auxiliary.org-netbeans-modules-php-apigen.deprecated=false
auxiliary.org-netbeans-modules-php-apigen.download=false
auxiliary.org-netbeans-modules-php-apigen.hasConfig=false
auxiliary.org-netbeans-modules-php-apigen.internal=false
auxiliary.org-netbeans-modules-php-apigen.php=true
auxiliary.org-netbeans-modules-php-apigen.sourceCode=true
auxiliary.org-netbeans-modules-php-apigen.target=/home/bastienho/web/ba.stienho.fr/event-post
auxiliary.org-netbeans-modules-php-apigen.title=Event Post Developper documentation
auxiliary.org-netbeans-modules-php-apigen.todo=true
auxiliary.org-netbeans-modules-php-apigen.tree=true
copy.src.files=false
copy.src.on.open=false
copy.src.target=/var/www/# event-post
index.file=
remote.connection=eelv.fr_prod-e163a6
remote.directory=/wp-content/plugins/event-post
remote.upload=MANUALLY
run.as=REMOTE
url=http://localhost/trunk/
